headPlayerUpdateArtifact
HEAD
/api/v1/player/updates/{releaseId}/artifact
const url = 'https://example.com/api/v1/player/updates/example/artifact';const options = {method: 'HEAD', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request HEAD \ --url https://example.com/api/v1/player/updates/example/artifact \ --header 'Authorization: Bearer <token>'Inspect the authenticated cached release artifact without downloading it. Requires an authenticated player credential.
Authorizations
Section titled “Authorizations”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”releaseId
required
string
Responses
Section titled “ Responses ”Artifact metadata
Credential invalid or revoked
Screen is not targeted